<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'game', language 'pt_br', branch 'MOODLE_25_STABLE'
 *
 * @package   game
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allattempts'] = 'Mostrar todas as tentativas';
$string['allstudents'] = 'Mostrar tudo {$a}';
$string['and'] = 'e';
$string['attempt'] = 'Tentativa';
$string['attemptduration'] = 'Tempo de duração da tentativa';
$string['attemptfirst'] = 'Primeira tentativa';
$string['attemptgamenow'] = 'Tente jogar agora';
$string['attemptlast'] = 'Última tentativa';
$string['attempts'] = 'Tentativas';
$string['attemptsonly'] = 'Mostrar apenas os estudantes com tentativas';
$string['bookquiz_categories'] = 'Categorías';
$string['bookquiz_chapters'] = 'Capítulos';
$string['bookquiz_empty'] = 'O livro está vazio';
$string['bookquiz_layout'] = 'Layout';
$string['bookquiz_layout0'] = 'Questão no topo do livro';
$string['bookquiz_layout1'] = 'Questão na base inferior do livro';
$string['bookquiz_not_select_book'] = 'Você não selecionou um livro';
$string['bookquiz_numquestions'] = 'Questões';
$string['bookquiz_options'] = 'Opções do Bookquiz';
$string['bookquiz_questions'] = 'Relacione categorias de questões com capítulos do livro';
$string['bottomtext'] = 'Texto no rodapé da página';
$string['clearrepetitions'] = 'Limpar estatísticas';
$string['col_highscores'] = 'Recordes';
$string['comment'] = 'Comentário';
$string['common_problems'] = 'Problemas comuns';
$string['common_problems_allowspaces'] = 'Existem palavras com espaços mas no jogo, espaços não são permitidos';
$string['common_problems_crossword_param1'] = 'Número máximo de colunas/linhas é muito pequeno';
$string['common_problems_shortanswer_hangman'] = 'Nem todas os caracteres pertencem a linguagem do jogo';
$string['completedon'] = 'Completado em';
$string['computerepetitions'] = 'Recalcular estatísticas';
$string['confighangmanimagesets'] = 'Configura quantos conjuntos de imagens são utilizados pelo carrasco da forca.';
$string['confighidebookquiz'] = 'Configura se o jogo "Livro com questões" é mostrado aos professores ou não';
$string['confighidecross'] = 'Configura se o jogo "Palavras cruzadas" é mostrado aos professores ou não';
$string['confighidecryptex'] = 'Configura se o jogo "Cryptex" é mostrado aos professores ou não';
$string['confighidehangman'] = 'Configura se o jogo "Forca" é mostrado aos professores ou não';
$string['confighidehiddenpicture'] = 'Configura se o jogo "Hidden Picture" é mostrado aos professores ou não';
$string['confighidemillionaire'] = 'Configura se o jogo "Milionário" é mostrado aos professores ou não';
$string['confighidesnakes'] = 'Configura se o jogo "Serpentes" é mostrado aos professores ou não';
$string['confighidesudoku'] = 'Configura se o jogo "Sudoku" é mostrado aos professores ou não';
$string['continueattemptgame'] = 'Continue uma tentativa anterior do jogo';
$string['convertfrom'] = '-';
$string['convertto'] = '-';
$string['cross_across'] = 'Horizontal';
$string['cross_checkbutton'] = 'Revisar palavras-cruzadas';
$string['cross_correct'] = 'correta';
$string['cross_corrects'] = 'corretas';
$string['cross_disabletransformuppercase'] = 'Desativa text-transform:uppercase no CSS';
$string['cross_down'] = 'Vertical';
$string['cross_endofgamebutton'] = 'Fim do jogo de palavras-cruzadas';
$string['cross_error'] = 'erro';
$string['cross_error_containsbadchars'] = 'A palavra contém caracteres não autorizados';
$string['cross_errors'] = 'erros';
$string['cross_error_wordlength1'] = 'A palavra correta contém ';
$string['cross_error_wordlength2'] = 'letras.';
$string['cross_found_many'] = 'Encontrou';
$string['cross_found_one'] = 'Encontrou';
$string['cross_layout'] = 'Formato';
$string['cross_layout0'] = 'Frases na parte inferior do palavras-cruzadas';
$string['cross_layout1'] = 'Frases na parte direita do palavras-cruzadas';
$string['cross_max_attempts'] = 'Número máximo de tentativas';
$string['cross_maxcols'] = 'Número máximo de colunas do palavras-cruzadas';
$string['cross_maxcomputetime'] = 'Tempo de cálculo máximo em segundos';
$string['cross_maxwords'] = 'Máximo número de palavras do palavras-cruzadas';
$string['cross_minwords'] = 'Número mínimo de palavras';
$string['cross_options'] = 'Opções do Palavras-cruzadas';
$string['cross_pleasewait'] = 'Por favor espere enquanto o palavras-cruzadas é carregado';
$string['cross_welcome'] = '<h3>Bem vindo!</h3><p>Clique em uma palavra para começar.</p>';
$string['cryptex_maxtries'] = 'Número máximo de tantativas';
$string['cryptex_options'] = 'Opções do Criptograma';
$string['deleteattemptcheck'] = 'Tem certeza absoluta de que deseja excluir completamente essas tentativas?';
$string['different_glossary_category'] = 'A categoria selecionada não corresponde ao glossário selecionado';
$string['disablesummarize'] = 'Desativar resumir';
$string['displayoptions'] = 'Opções de exibição';
$string['downloadods'] = 'Download no formato ODS';
$string['eventgamecreated'] = 'Jogo criado';
$string['eventgamedeleted'] = 'Jogo excluído';
$string['eventgameplayed'] = 'Jogo realizado';
$string['eventgamesupdated'] = 'Jogo atualizado';
$string['eventgameviewed'] = 'Jogo acessado';
$string['export'] = 'Exportar';
$string['export_to_html'] = 'Exportar como HTML';
$string['export_to_javame'] = 'Exportar como Javame';
$string['feedback'] = 'Retorno';
$string['feedbacks'] = 'Mensagens de resposta correta';
$string['finish'] = 'Fim de jogo';
$string['game:addinstance'] = 'Adicione um novo jogo';
$string['game:attempt'] = 'Começar o jogo';
$string['game_bookquiz'] = 'Livro de questões';
$string['gameclose'] = 'Fechar o jogo';
$string['gameclosed'] = 'Este jogo encerrou em {$a}';
$string['gamecloseson'] = 'Este jogo irá encerrar em {$a}';
$string['game_cross'] = 'Palavras-cruzadas';
$string['game_cryptex'] = 'Sopa de Letras';
$string['game:deleteattempts'] = 'Apagar tentativas';
$string['game:grade'] = 'Atribua notas dos Jogos manualmente';
$string['game_hangman'] = 'Forca';
$string['game_hiddenpicture'] = 'Imagem oculta';
$string['game:manage'] = 'Administrar';
$string['game:manageoverrides'] = 'Gerenciar jogos concluídos';
$string['game_millionaire'] = 'Milionário';
$string['gamenotavailable'] = 'O jogo não estará disponível até {$a}';
$string['gameopen'] = 'Abrir o jogo';
$string['gameopenclose'] = 'Abrir e fechar prazos';
$string['gameopenclose_help'] = 'O jogo não estará disponível até {$a} Os alunos só podem começar a(s) tentativa (s) após o a abertura do prazo e devem completar suas tentativas antes do encerramento do tempo.';
$string['gameopenedon'] = 'Este jogo abriu em {$a}';
$string['game:preview'] = 'Visualizar Jogos';
$string['game:reviewmyattempts'] = 'Rever minhas tentativas';
$string['game_snakes'] = 'Serpentes';
$string['game_sudoku'] = 'Sudoku';
$string['game:view'] = 'Ver';
$string['game:viewreports'] = 'Ver relatórios';
$string['glossary_only_approved'] = 'Apenas entradas aprovadas ou entradas de glossário do professor';
$string['grade'] = 'Nota';
$string['gradeaverage'] = 'Nota média';
$string['gradehighest'] = 'Maior nota';
$string['grademethod'] = 'Método de avaliação';
$string['hangman_allowspaces'] = 'Permitir espaços nas palavras';
$string['hangman_allowsub'] = 'Permitir símbolos nas palavras';
$string['hangman_correct_phrase'] = 'A frase correta era:';
$string['hangman_correct_word'] = 'A palavra correta era:';
$string['hangman_gradeinstance'] = 'Nível do jogo completo';
$string['hangman_imageset'] = 'Selecione as imágens para a Forca';
$string['hangmanimagesets'] = 'Número de conjuntos de imagens utilizados pelo carrasco da forca';
$string['hangman_language'] = 'Idioma das palavras';
$string['hangman_letters'] = 'Letras:';
$string['hangman_loose'] = '<BIG><B>Fim de jogo</B></BIG>';
$string['hangman_maximum_number_of_errors'] = 'Número máximo ou erros (devem ser imagens nomeadas como hangman_0.jpg, hangman_1.jpg, ...)';
$string['hangman_maxtries'] = 'Número de palavras por jogo';
$string['hangman_options'] = 'Opções da Forca';
$string['hangman_restletters_many'] = 'Você tem <b>{$a}</b> tentativas';
$string['hangman_restletters_one'] = 'Você tem <b>SOMENTE 1</b> tentativa';
$string['hangman_showcorrectanswer'] = 'Mostrar a resposta correta ao final';
$string['hangman_showfirst'] = 'Mostrar a primeira letra da Forca';
$string['hangman_showlast'] = 'Mostrar a última letra da Forca';
$string['hangman_showquestion'] = 'Mostrar as perguntas ?';
$string['hangman_wrongnum'] = 'Erradas: %%d de %%d';
$string['header_footer_options'] = 'Opções de Cabeçalho/Rodapé';
$string['helpbookquiz'] = 'Quando o estudante responde corretamente, pode ir para o próximo capítulo.';
$string['helpcross'] = 'Este jogo retira as palavras de um Glossário ou de questões do tipo "resposta curta" e gera um jogo de palavras cruzadas aleatório. O professor pode definir o número máximo de colunas/linhas ou palavras. O estudante pode pressionar o botão “Fim do jogo palavras-cruzadas” para verificar se as respostas estão corretas. Cada palavra cruzada é dinâmica, portanto é diferente para cada estudante.';
$string['hiddenpicture_across'] = 'Células horizontais';
$string['hiddenpicture_down'] = 'Células verticais';
$string['hiddenpicture_height'] = 'Definir a altura da imagem em';
$string['hiddenpicture_mainsubmit'] = 'Nota da questão principal';
$string['hiddenpicture_nocols'] = 'Especifique o número de linhas horizontais';
$string['hiddenpicture_nomainquestion'] = 'Sem entradas no glossário {$a->name} com imagem anexa';
$string['hiddenpicture_norows'] = 'Especifique o número de colunas verticais';
$string['hiddenpicture_options'] = '\'Imagem Oculta\' opções';
$string['hiddenpicture_pictureglossary'] = 'O glossário para a questão principal';
$string['hiddenpicture_width'] = 'Definir a largura da imagem em';
$string['hidemillionaire'] = 'Ocultar o jogo Milionário';
$string['html_hascheckbutton'] = 'Botão de teste:';
$string['html_hasprintbutton'] = 'Botão de impressão:';
$string['html_title'] = 'Título de html:';
$string['info'] = 'Info';
$string['javame_createdby'] = 'Criado por:';
$string['javame_description'] = 'Descrição:';
$string['javame_filename'] = 'Nome do arquivo:';
$string['javame_icon'] = 'Ícone:';
$string['javame_maxpictureheight'] = 'Altura máxima da imagem:';
$string['javame_maxpicturewidth'] = 'Largura máxima da imagem:';
$string['javame_name'] = 'Nome:';
$string['javame_type'] = 'Tipo:';
$string['javame_vendor'] = 'Vendedor:';
$string['javame_version'] = 'Versão';
$string['letter'] = 'letra';
$string['letters'] = 'letras';
$string['lettersall'] = 'ABCDEFGHIJKLMNOPQRSTUVWXYZ';
$string['millionaire_background'] = 'Cor de fundo';
$string['millionaire_helppeople'] = 'Ajuda do público';
$string['millionaire_info_people'] = 'O púlico diz';
$string['millionaire_info_telephone'] = 'Creio que a resposta correta seja';
$string['millionaire_info_wrong_answer'] = 'Sua resposta está errada<br>A resposta correta é:';
$string['millionaire_must_select_questioncategory'] = 'Uma categoria de questões deve ser selecionada';
$string['millionaire_must_select_quiz'] = 'Um questionário deve ser selecionado';
$string['millionaire_options'] = 'Opções do Milionário';
$string['millionaire_quit'] = 'Sair';
$string['millionaire_shuffle'] = 'Questões aleatórias';
$string['millionaire_sourcemodule_must_quiz_question'] = 'Para o milionário a fonte deve ser {$a} ou questões e não';
$string['millionaire_telephone'] = 'Ajuda pelo telefone';
$string['modulename'] = 'Jogo';
$string['modulenameplural'] = 'Jogos';
$string['must_select_glossary'] = 'Um glossário deve ser selecionado';
$string['must_select_questioncategory'] = 'Uma categoria de questões deve ser selecionada';
$string['must_select_quiz'] = 'Um questionário deve ser selecionado';
$string['nextgame'] = 'Próximo jogo';
$string['nextword'] = 'Próxima palavra';
$string['noattempts'] = 'Nenhuma tentativa foi feita com este questionário';
$string['noglossaryentriesfound'] = 'Não foram encontradas entradas no glossário';
$string['only_teachers'] = 'Somente o professor pode ver esta página';
$string['outof'] = '{$a->grade} de um máximo de {$a->maxgrade}';
$string['percent'] = 'Porcentagem';
$string['pluginname'] = 'Jogo';
$string['preview'] = 'Visualizar';
$string['print'] = 'Imprimir';
$string['reattemptgame'] = 'Tentar novamente';
$string['repetitions'] = 'Repetições';
$string['results'] = 'Resultados';
$string['review'] = 'Revisar';
$string['reviewofattempt'] = 'Revisar tentativas {$a}';
$string['score'] = 'Pontuação';
$string['showanswers'] = 'Mostrar respostas';
$string['showattempts'] = 'Mostrar as tentativas';
$string['showsolution'] = 'solução';
$string['snakes_background'] = 'Fundo';
$string['snakes_cols'] = 'Colunas';
$string['snakes_footerx'] = 'Espaço inferior esquerdo';
$string['snakes_footery'] = 'Espaço inferior direito';
$string['snakes_headerx'] = 'Espaço superior esquerdo';
$string['snakes_headery'] = 'Espaço superior direito';
$string['snakes_options'] = '\'Serpentes\' opções';
$string['snakes_rows'] = 'Linhas';
$string['sourcemodule'] = 'Fonte de questões';
$string['sourcemodule_book'] = 'Selecione un livro';
$string['sourcemodule_glossary'] = 'Selecione um glossário';
$string['sourcemodule_glossarycategory'] = 'Selecione una categoria de glossário.';
$string['sourcemodule_include_subcategories'] = 'Inclua subcategorias';
$string['sourcemodule_question'] = 'Questões';
$string['sourcemodule_questioncategory'] = 'Selecione uma categoria de questões';
$string['sourcemodule_quiz'] = 'Selecione un questionário';
$string['startagain'] = 'Começar de novo';
$string['startedon'] = 'Començou em';
$string['sudoku_create_count'] = 'Número de sudokus que serão criados';
$string['sudoku_create_start'] = 'Comece a criar sudokus';
$string['sudoku_creating'] = 'Criando <b>{$a}</b> sudoku';
$string['sudoku_finishattemptbutton'] = 'Fim do jogo de sudoku';
$string['sudoku_guessnumber'] = 'Adivinhe o número correto';
$string['sudoku_maxquestions'] = 'Número máximo de questões';
$string['sudoku_noentriesfound'] = 'Não foram contradas palavras no glossário';
$string['sudoku_options'] = 'Opcções do Sudoku';
$string['sudoku_submit'] = 'Enviar respostas';
$string['timecompleted'] = 'Completo';
$string['timefinish'] = 'Fim de jogo';
$string['timelastattempt'] = 'Última tentativa';
$string['timestart'] = 'Começo';
$string['timetaken'] = 'Timpo utilizado';
$string['toptext'] = 'Texto da parte superior';
$string['unfinished'] = 'aberto';
$string['userdefined'] = 'Definido pelo usuário';
$string['yourfinalgradeis'] = 'Sua nota final neste jogo é {$a}.';
